<Configuration>
  <Add OfficeClientEdition="64" Channel="PerpetualVL2024">
    <Product ID="ProPlus2024Volume">
      <Language ID="zh-cn" />
     <ExcludeApp ID="Groove" /> <!--  OneDrive (Groove) -->
     <ExcludeApp ID="Lync" /> <!-- Skype for Business -->
     <ExcludeApp ID="OneDrive" /> <!--  OneDrive Desktop -->
     <ExcludeApp ID="Teams" />
    </Product>
  </Add>
<RemoveMSI All="True" />
<Remove All="True" />
</Configuration>
